How to remove perl-depends from Debian 9 (Stretch)